﻿.header-logo img {
  height: 60px; }

a {
  color: #1f1e65; }
  a:hover {
    text-decoration: none; }

.updatecartbutton {
  color: #fff; }

.productlistaddtocartbutton {
  min-width: 150px;
  margin: 0.5rem 0.5rem 0 0; }

#current-specials-button .btn {
  /*background: #f38714;*/
  color: #fff;
  padding-right: 2rem; }

#current-specials-button .btn:after {
  content: "";
  display: block;
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  width: 25px;
  height: 25px;
  background: url(/Themes/WarnerWebsterAccounts/Content/images/right-arrows.png) no-repeat center;
  background-size: contain; }

.order-summary-content .checkout-attributes {
  width: 100%;
  max-width: unset; }

.order-summary-content .checkout-attributes textarea {
  width: 100%;
  min-height: 100px; }

.order-summary-content .selected-checkout-attributes {
  display: none; }

.terms-of-service label {
  display: inline; }

/* customer/login.cshtml */
.returning-wrapper {
  color: #494949;
  padding: 20px; }

.login-welcome {
  background: url("../images/accounts_welcome.jpg");
  background-size: contain;
  width: 876px;
  height: 209px;
  display: block; }
  .login-welcome-message{
    margin: 10px 0 15px;
}

.partial-login {
  background-color: #D6D6D6;
  min-height: 550px;
  width: 95%; }
  .partial-login .login-table-container {
    font-size: 11px;
    border-collapse: separate;
    border-spacing: 5px 10px; }
  .partial-login .master-wrapper-side-2 {
    background-color: #D6D6D6;
    height: 645px;
    /*height: 596px;*/
    width: 227px; }
  .partial-login .login-title {
    font-size: 13px;
    font-weight: bold; }
  .partial-login .form-group {
    margin-bottom: 0.8rem; }
    .partial-login .form-group .form-control {
      font-size: 0.7rem;
      width: 100%; }
  .partial-login .block.block-social-media {
    margin-top: 10px;
    margin-bottom: 10px;
    background: none; }
    .partial-login .block.block-social-media img {
      height: 40px;
      width: 40px;
      vertical-align: middle;
      margin-right: 15px;
      margin-bottom: 5px;
      margin-top: 5px; }
    .partial-login .block.block-social-media .listbox ul a {
      font-size: 12px;
      border-top: none;
      padding-top: 5px;
      padding-bottom: 5px; }

.header {
  /*height: 153px;*/
  padding: 0;
  border-bottom: 1px solid #D6D6D6; }
  .header .headermenu a {
    color: #3B3B3B;
    display: inline-block;
    padding: 11px 15px 12px;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer; }
  .header .full-site-link {
    background: url("../images/full-site.png");
    display: block;
    width: 108px;
    height: 25px;
    float: right;
    margin-top: -25px;
    padding: 0px !important; }

.master-wrapper-content {
  margin-top: 1.5rem; }
  .master-wrapper-content form[action="/customer/information"] .buttons {
    text-align: center; }


/* footer */
.footer-lower{
    width: 100%;
}
@media (min-width: 1001px) {
    .footer-info {
        float:none;
		line-height: 2em;
    }
}
